<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" type="image/x-icon"
          href="https://static.codepen.io/assets/favicon/favicon-8ea04875e70c4b0bb41da869e81236e54394d63638a1ef12fa558a4a835f1164.ico">
    <link rel="mask-icon" type=""
          href="https://static.codepen.io/assets/favicon/logo-pin-f2d2b6d2c61838f7e76325261b7195c27224080bc099486ddd6dccb469b8e8e6.svg"
          color="#111">
    <title>Registro completado</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Condensed">

    <link rel="stylesheet" href="/assets/css/emailConfirmation.css">
    <script>
        window.console = window.console || function (t) { };
    </script>
    <script>
        if (document.location.search.match(/type=embed/gi)) {
            window.parent.postMessage("resize", "*");
        }
    </script>
</head>

<body translate="no">
<div class="pop-up open">
    <div class="content">
        <div class="container">
            <div class="dots">
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
            </div>
            <div class="title">
                <h1>{{title}}</h1>
            </div>
            {{#if valid}}
                <img src="/assets/img/email-valid.png" alt="Car">
            {{else}}
                <img src="/assets/img/email-invalid.png" alt="Car">
            {{/if}}
            <div class="subscribe">
                <h1> {{name}}</h1>
            </div>
            <div class="subscribe">
                <h1> {{message}} .</h1>
            </div>
        </div>
    </div>
</div>
<script
        src="https://static.codepen.io/assets/common/stopExecutionOnTimeout-de7e2ef6bfefd24b79a3f68b414b87b8db5b08439cac3f1012092b2290c719cd.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script id="rendered-js">
    $('button').click(function () {
        $('.pop-up').addClass('open');
    });

    $('.pop-up .close').click(function () {
        $('.pop-up').removeClass('open');
    });
    //# sourceURL=pen.js
</script>
<script
        src="https://static.codepen.io/assets/editor/live/css_reload-5619dc0905a68b2e6298901de54f73cefe4e079f65a75406858d92924b4938bf.js">
</script>


</body>

</html>
